package com.kingdee.eas.custom.compensation;

import java.io.Serializable;

public class HandMacDepositEntryInfo extends AbstractHandMacDepositEntryInfo implements Serializable 
{
    public HandMacDepositEntryInfo()
    {
        super();
    }
    protected HandMacDepositEntryInfo(String pkField)
    {
        super(pkField);
    }
}